@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
body {
	background-color: #000000;
	background-image: url(images/background_main.gif);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #CCCCCC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
a:hover {
	text-decoration: underline;
	color: #00A2E0;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}

.mainmenu {
	font-size:16px;
	
}

.pagetitle {
	color:#00A2E0;
	font-size:24px;
	font-weight:bold;
	
}
.pagetitleblue {
	font-size:24px;
	color:#00A2E0;
	
}

.bodyblack {
	color:#333333;
	
}

.bluetext {
	color:#00A2E0;
	
}